/*
Theme Name: Need Him Global

Version: 1.0
Author: Armour Creative
Author URI: https://www.armourcreative.com
Template: enfold
*/
body, p {
    font-family: ProximaNovaRegular, Helvetica, Arial, sans-serif;
}
li {
    line-height: 1.4em;
}
h1, h2, h3, h4, h5, h6 {
    font-family: ProximaNovaBold, Helvetica, Arial, sans-serif;
}
h2 {
    font-size: 20px;
}
h3 {
    font-size: 28px;
    text-transform: uppercase;
    padding-top: 9px;
}
.footer-page-content p {
    font-size: 18px;
    line-height: 25px
}
.socket p {
	font-size: 14px;
}
#footer-page a {
	text-decoration: none !important;
}
#footer-page a:hover {
	color: rgba(63,126,178,1);
}
.home .logo, .home .av-logo-container {
    display: none;
}
@media only screen and (max-width: 767px) {
    .home .responsive #top .logo, .home .av-logo-container {
        display: none;
    }
    .logo {
        padding: 12px 0;
    }
}
.responsive #top .logo {
    padding: 12px 0;
}
.html_header_top.html_header_sticky.html_bottom_nav_header .home #main {
    padding-top: 53px !important;
}
.blog-categories.minor-meta, .entry-footer {
    display: none !important;
}
.avia-menu-text {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: normal;
	letter-spacing: 1px;
}
.avia-button.avia-size-large, .avia-button.avia-size-medium {
    font-size: 19px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.history svg {
    max-width: 100px;
    margin: 0 auto;
    display: block;
}
.donation svg {
    max-width: 375px;
    margin: 0 auto;
    display: block;
	transition: .2s all;
}
.chatjesus img {
    max-width: 120px;
	vertical-align: middle;
    display: inline-block;
}
.donation svg:hover {
	max-width: 385px;
	transition: .2s all;
	margin-bottom: -3px;
}
.pillars svg {
    max-width: 150px;
    margin: 0 auto;
    display: block;
}
.pillars h3 {
    font-size: 30px;
    font-weight: bold !important;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.hero svg {
    max-width: 450px;
	margin: 0 auto;
	display: block;
}

.favicons .avia-image-container {
    display: inline-block;
    padding: 15px;
    width: 48%;
}
.team p {
    font-size: 15px;
    line-height: 22px;
}
.sgpb-popup-builder-content-html h2 {
    text-transform: uppercase;
    color: #719430;
}
.sgpb-theme-6-content {
    box-shadow: none !important;
    border-radius: 3px !important;
}
.max-1100 .container {
	max-width: 1100px;
}
.max-800 .container {
	max-width: 800px;
}
#top .footer-subscribe fieldset, .gform_wrapper.gravity-theme.footer-subscribe_wrapper .gfield_label{
	margin-bottom: 0;
}
#field_6_3 { margin-top: 2px;}
.footer-subscribe label {
    font-weight: normal !important;
    font-size: 0.75em !important;
}
.ginput_complex label {
	font-weight: normal;
	font-size: inherit;
}
.html_elegant-blog .avia-content-slider .slide-entry-title{
	font-size: 18px;
}
.avia-content-slider .slide-entry-excerpt, .entry-content {
	font-size: 16px;
    line-height: 23px;
}
#top.single-post .fullsize .single-small.with-slider .blog-meta {
    margin-bottom: 40px;
}
.orange .avia-menu-text {
	background-color: #ff9900;
	border-color: #ff9900;
}
